.site-header-row-layout-contained .site-header-row-container-inner{
    border-radius:8px;
}
.wp-block-kadence-advancedbtn .kb-svg-icon-wrap svg{
    fill:none;

    path{
        stroke:currentColor
    }
}

.bighero .zoekboxheader div.wp-block-search__inside-wrapper{
    border-radius: var(--none, 0);
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(20px);
    display: flex;
    width: 462px;
    height: 64px;
    padding: 8px 8px 8px var(--Spacing-24, 24px);
    justify-content: space-between;
    align-items: center;

    input[type=search]{
        color: var(--Neutral-0, #FFF);
        font-family: var(--Font-family-CCG-Body, Roboto);
        font-size: var(--Font-size-Body-Body-Small, 16px);
        font-style: normal;
        font-weight: 400;
        line-height: 120%; /* 19.2px */
        letter-spacing: var(--Letter-spacing-normal, 0);
        background-color: transparent;
        border:none;
    }

}
.js-search-overlay{
    color:#fff;
}

.carmel-news-slider__badge-dot{
    background-color:#4FC100
}
.carmel-news-slider__badge--school .carmel-news-slider__badge-dot{
    background-color:#FFC400;
}
.carmel-news-slider__image img{
    border-radius:16px;
}


..carmel-onderwijs-tabel__school{
    color:#030A0A;

    &:hover{
        color:#005C74;
    }
}